{
    "oidc": {
        "issuer": "https://idp.oceanbox.io/dex",
        "authorization_endpoint": "https://idp.oceanbox.io/dex/auth",
        "token_endpoint": "https://idp.oceanbox.io/dex/token",
        "jwks_uri": "https://idp.oceanbox.io/dex/keys",
        "userinfo_endpoint": "https://idp.oceanbox.io/dex/userinfo",
        "device_authorization_endpoint": "https://idp.oceanbox.io/dex/device/code",
        "clientId": "petimeter_dev",
        "clientSecret": "",
        "scopes": [
            "openid",
            "email",
            "offline_access",
            "profile"
        ]
    },
    "sso": {
        "cookieDomain": ".oceanbox.io",
        "signedOutRedirectUri": "https://idp.oceanbox.io/dex/static/logout.html",
        "redis": "staging-redis-master.redis.svc,user=default,password=secret",
        "appDomain": "atlantis",
        "dataProtectionKeys": "DataProtection-Keys"
    },
    "allowedOrigins": [
        "https://atlantis.srv.oceanbox.io",
        "https://maps.oceanbox.io",
        "https://atlantis.srv.oceanbox.io",
        "https://atlantis.local.oceanbox.io:8080"
    ],
    "logService" : "https://seq.adm.oceanbox.io",
    "logApiKey": "",
    "deployEnv": "staging"
}
